/*body 基本文字色*/
body{
    color: #1d1d1d;
}

.scroll-ham_event{
    position: fixed;
}

/*スマホ版_共通ヘッダーメニュー*/
.l-header {
    display: block;
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #bbffae;
    box-shadow: 0 0 5px #000000;
}


.ham_btn {
    position: relative;
    width: inherit;
    height: inherit;
    margin: 0;
    border: transparent;
    background-color: transparent;
    cursor: pointer;
}

.ham_btn span {
    display: block;
    position: relative;
    left: 50%;
    width: 24px;
    height: 2px;
    transform: translateX(-50%);
    background: black;
    transition: all 0.4s;
}

.ham_btn span:nth-of-type(1) {
    top: -4px;
}

.ham_btn span:nth-of-type(2) {
    top: 1px;
}

.ham_btn span:nth-of-type(3) {
    top: 6px;
}

.ham_btn.is-active span:nth-of-type(1) {
    top: 0;
    transform: translateX(-50%) rotate(225deg);
}

.ham_btn.is-active span:nth-of-type(2) {
    opacity: 0;
}

.ham_btn.is-active span:nth-of-type(3) {
    top: -4px;
    transform: translateX(-50%) rotate(-225deg);
}

.p-header_nav.is-active {
    position: fixed;
    top: 0;
    right: 0;
    opacity: 1;
    background-color: #fff;
}


.p-header_nav {
    display: flex;
    z-index: 10;
    position: absolute;
    top: 0;
    right: -100%;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 0;
    transition: top 0.5s, opacity 0.5s;
}

.p-header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    padding: 0 20px;

}

.p-header_title img{
    height: 70px;
}

.p-header_ham {
    z-index: 100;
    position: absolute;
    top: 0;
    right: 0;
    width: 95px;
    height: 100%;
}

.p-nav_list {
    display: block;
    width: 100vw;
    padding: 10px;
    text-align: center;
    font-size: 150%;
    font-weight: bold;
}

.p-nav_item {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 2px solid #009900;
}

.p-nav_link {
    display: block;
    width: 100%;
    padding: 20px;
    color: #1d1d1d;
    text-decoration: none;
}

.p-nav_link:hover{
    color: #ffffff;
    background-color: #125c00;
}


/*画像関連 共通*/
img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
}


/*フッター*/
footer{
    width: 100%;
    padding-top: 45px;
    padding-bottom: 20px;
    background-color: #bbffae;
}

footer .sns_btn{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}


footer .sns_btn .youtube_btn{
    background-color: #ff0000;
    border: 3px solid #ff0000;
    border-radius: 15px;
    padding: 10px;
    font-weight: bold;
    font-size: 110%;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
}

footer .sns_btn .youtube_btn:hover{
    background-color: #f0f8ff;
    color: #003399;
    border: 3px solid #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;
}

footer .sns_btn .x_btn{
    background-color: #000000;
    border: 3px solid #000000;
    border-radius: 15px;
    padding: 10px;
    font-weight: bold;
    font-size: 110%;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
}

footer .sns_btn .x_btn:hover{
    background-color: #f0f8ff;
    color: #003399;
    border: 3px solid #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;
}

footer .sns_btn .policy_link{
    font-weight: bold;
    text-decoration: none;
    color: #333333;
}

footer .sns_btn .policy_link:hover{
    text-decoration: underline;
    color: #003399;
}

footer p{
    text-align: center;
    margin-top: 30px;
}